div,a,img,ul,li,span{padding:0; margin:0;}
ul,ol{list-style-type:none;}
a img {border:none;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
.clear {clear:both;height:0;overflow:hidden;}
#focusPic{position:relative;width:952px;height:300px;margin:0 auto;margin-bottom:0; text-align:left;}
#featured {overflow:hidden;width:712px;height:300px;}
#featured img{width:712px;height:300px;}
#featured .word {z-index:10;bottom:0;left:0;position:absolute;}
#thumbs{position:absolute;right:0;bottom:0px;width:290px;height:300px;}
#thumbs li {display: inline; float: left;height:100px;}
#thumbs li a {width:290px;height:65px;display:block;background:url(../images/bg.gif) 0 0 no-repeat;line-height:23px;padding-top:35px;font-size:16px;color:#333333;text-align:center;font-weight:bold;}
#thumbs li a.current {width:290px;background:url(../images/bg.gif) 0 -100px no-repeat;color:#fff;}

